@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:12px; font-family:Arial, Helvetica, sans-serif; background:url(../images/bg.jpg) no-repeat top center #fff1f9; }
.fl{ float:left;}
.fr{ float:right}
.clear{ clear:both;}
ul{ list-style:none;}
img{ border:none;}
a{ text-decoration:none; cursor:pointer;}

.box{ width:1000px; margin:0 auto; height:840px; background:url(../images/home_main_top.png) no-repeat center top;}
.top{ width:800px; margin:0 auto; height:120px;}
.logo{ width:50%; margin-top:12px;}
.top_menu{ width:50%; height:120px;_width:300px;}
.top_menu .a1{ display:block; text-align:center; line-height:60px; font-size:14px; color:#f82394; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; width:98px; height:61px; background:url(../images/btn2.png) no-repeat center; margin-right:10px; margin-top:40px;_marigin-top:20px;}
.top_menu .a1:hover{ background:url(../images/btn3.png) no-repeat center; color:#ffffff;}
.main{ width:810px;height:500px; background:url(../images/home_main.png) repeat-y center; margin:0 auto; margin-top:50px;}
.main_l{ width:425px; height:500px; margin-left:20px; margin-top:-40px;_position:relative; _z-index:10;_margin-left:10px; }
.main_l .login{ width:427px; height:243px; background:url(../images/main_left.gif) no-repeat;position:relative;}
.main_l .login .p1{ padding-top:25px; margin-left:25px; width:123px; height:20px;}
.main_l .login_text{ width:340px; margin:0 auto; margin-top:25px;}
.main_l .login_text span{ font-size:13px; font-family:"Î¢ÈíÑÅºÚ"; color:#66666; margin-right:3px;}
.main_l .login_text input{ width:160px; height:25px; line-height:25px; border:1px solid #cccccc;}
.main_l .login_text .a3{ color:#f82394; text-decoration:underline; margin-left:10px;}
.main_l .login_text .a2{ font-family:"Î¢ÈíÑÅºÚ"; border:none; cursor:pointer; display:block; font-size:15px; color:#ffffff; text-align:center; height:35px; line-height:35px; width:100px; background:url(../images/login_btn.jpg) no-repeat center; margin-top:30px; margin-left:90px;_margin-left:50px;  float:left;}
.main_l .login_text .a2_1{ display:block; font-size:14px; color:#666666; text-align:center; height:35px; line-height:35px; width:100px; background:url(../images/login_btn2.jpg) no-repeat center; margin-top:30px; margin-left:40px;}
.main_l .login_text .a2_1:hover{ background:url(../images/login_btn3.jpg) no-repeat center; color:#ffffff; }

.main_l .login_text .a2:hover{  background:url(../images/login_btn1.jpg) no-repeat center; }
.main_r{ width:310px; background:url(../images/main_right.png) no-repeat top; margin-right:20px; margin-top:-40px;_position:relative; _z-index:10; _margin-right:10px; height:455px;}
.main_r_1{ padding-top:10px;}
.main_r_1 .content1{ width:270px; margin:0 auto; margin-top:10px; }
.main_r_1 .margin{ margin-top:30px;}
.main_r_1 .content1 .p3{ height:55px; border-bottom:1px dashed #fcb1d5;}
.main_r_1 .content1 .p4{ margin-top:5px; line-height:24px; color:#666666}

 .banner{ margin-top:25px;}
 
.main .main_r .main_r_2{ position:relative; padding-left:10px; margin-top:60px; width:310px;} 
.main .main_r .main_r_2 .userf{ width:200px; line-height:24px; padding-right:5px; padding-left:0px;font-size:13px; color:#555555; line-height:24px;}
.main .main_r .main_r_2 .userf span{color:#f82394;}
.main .main_r .main_r_2 p{ text-align:center;}
.main .main_r .main_r_2 img{ border:1px solid #cfcece; }
.bottom{ position:relative; z-index:-1}
.footer{ color:#f4228f; font-family:"Î¢ÈíÑÅºÚ"; line-height:24px; text-align:center; margin-top:-15px;}


/*===========================================¹ØÓÚÎÒÃÇ============================================================*/
.box2{ width:820px; margin:0 auto; height:auto; overflow:hidden; padding-bottom:30px; background:url(../images/box2_bg.png) repeat-y center;}

.main2{ width:820px; background:url(../images/about_04.jpg) top no-repeat;}
.main2 .title{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#f963ab; text-align:center; padding-top:25px;}
.main2 .about{ width:740px; margin:0 auto; margin-top:25px;}
.main2 .about .left{ width:110px;}
.main2 .about .right{ width:608px; }
.main2 .about .right .right_contnet{ height:auto; overflow:hidden; width:608px; background:url(../images/about_10.jpg) repeat-y center; color:#666666; line-height:28px;}
.main2 .about .right .right_contnet p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; width:576px; margin:0 auto; margin-top:5px;}

/*===========================================ÐÂÊÖ°ïÖú============================================================*/

.ck{ margin:0 auto; margin-top:10px; width:740px;}
.ck_content1{ text-align:center; }
.ck_content1 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#333333; text-align:left; padding-left:20px; line-height:26px; padding-bottom:10px; font-weight:600;}
.ck_content1 .img_c1{ width:718px; margin:0 auto; height:560px; border:1px solid #fcd0e3;}
.ck_content1 .img_c1 P{ font-size:12PX; color:#666666; font-family:"ËÎÌå"; font-weight:normal; margin-top:10px;}
.ck_content1 .img_c1 img{ border:1px solid #dddddd;}

.ck_content1 .img_c2{ width:718px; margin:0 auto; height:1210px; border:1px solid #fcd0e3;}
.ck_content1 .img_c2 P{ font-size:12PX; color:#666666; font-family:"ËÎÌå"; font-weight:normal; margin-top:10px;}
.ck_content1 .img_c2 img{ border:1px solid #dddddd;}d
.ck_nav2{ margin-top:30px;}

/*===========================================Íü¼ÇÃØÃÜ============================================================*/

.main2 .nav{ width:712px; margin:0 auto; margin-top:25px;}
.main2 .nav ul li{ width:224px; height:52px; }
.main2 .nav ul .li1{ background:url(../images/wj_btn1.jpg) no-repeat center;}
.main2 .nav ul .li2{ background:url(../images/wj_btn2.jpg) no-repeat center; margin-left:20px;}
.main2 .nav ul .li3{ background:url(../images/wj_btn3.jpg) no-repeat center;}
.main2 .nav ul .li3_1{ background:url(../images/wj_btn3_2.jpg) no-repeat center;}
.main2 .nav ul .li1_1{ background:url(../images/wj_btn1_2.jpg) no-repeat center;}
.main2 .nav ul .li2_1{ background:url(../images/wj_btn2_2.jpg) no-repeat center; margin-left:20px;}
.main2 .nav ul .li2_2{ background:url(../images/wj_btn2_3.jpg) no-repeat center; margin-left:20px;}

.main2 .content2{ width:380px; margin:0 auto; padding-top:75px;}
.main2 .content2 .text{ height:30px; line-height:30px; color:#666666;}
.main2 .content2 .text3{ height:105px; line-height:30px; color:#666666;}
.main2 .content2 .text3 .p7{ width:400px; height:105px; padding-left:15px;padding-top:15px; border:1px solid #dddddd; line-height:28px; font-size:14px;} 
.main2 .content2 .text3 .p7 .kf{ text-align:center; font-size:16px; color:#f963ab; font-weight:600; display:block; margin-top:10px;}
.main2 .content2 .text1{ margin-top:20px; color:#666666; text-align:right; padding-right:20px;}
.main2 .content2 .text1 span{ font-size:14px;}
.main2 .content2 .text1 input{ width:242px; height:28px; line-height:28px; border:1px solid #dddddd; }
.main2 .content2 .text span{ font-size:14px;}
.main2 .content2 .text input{ width:242px; height:28px; line-height:28px; border:1px solid #dddddd; }
.main2 .content2 .btn{ margin:0 auto; margin-top:55px; width:220px;}
.main2 .content2 .btn .a4{ background:url(../images/wj_button1.jpg) no-repeat center; width:80px; height:30px; display:block; text-align:center; line-height:30px; color:#ffffff;border:none; cursor:pointer;}/*font-family:"Î¢ÈíÑÅºÚ"; border:none; cursor:pointer; display:block; font-size:15px; color:#ffffff; text-align:center; height:35px; line-height:35px; width:100px; background:url(../images/login_btn.jpg) no-repeat center; margin-top:30px; margin-left:20px; float:left;*/
.main2 .content2 .btn .a4:hover{ text-decoration:underline;}
.main2 .content2 .btn .a5{ background:url(../images/wj_button2.jpg) no-repeat center; width:80px; height:30px; display:block; text-align:center; line-height:30px; color:#666666;}
.main2 .content2 .btn .a5:hover{ text-decoration:underline;}


/*===========================================ÎÞ¿¨×¢²á============================================================*/
.title2{ font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; color:#f963ab; text-align:center; padding-top:30px;}
.main2_re{ margin:0 auto; margin-top:25px; width:737px; height: auto; overflow:hidden;}
.main2_re .top{ height:126px; width:737px; background:url(../images/zc_text1.jpg) no-repeat;}
.main2_re .top p{ font-size:14px; color:#fb428f; padding-top:60px; margin-left:40px; line-height:24px;}
.main2_re .content{ background:url(../images/zc_text2.jpg) repeat-y center; height:580px;}
.main2_re .content .register{ width:670px; margin-left:55px; }
.main2_re .content .register .s1{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#666666; }
.main2_re .content .register .text2{ width:200px; height:28px; border:1px solid #ddddd; line-height:28px;}
.main2_re .content .register .text3{ width:60px; height:22px;}
.main2_re .content .register .select1{ width:200px; height:28px; border:1px solid #ddddd; line-height:28px; text-align:center;}
.main2_re .content .register .s2{ color:#999999; line-height:20px;}
.main2_re .content .register .a6{ margin-top:45px; background:url(../images/zc_btn1.jpg) no-repeat; display:block; width:220px; height:40px;}
.notice{ width:575px; margin:0 auto; height:125px; overflow-y:scroll;border:1px solid #dddddd; margin-top:30px;}
.notice .content{ height:auto; width:100%;}
.notice .content .p5{ font-size:14px; color:#333333; text-align:center; margin-top:5px;}
.notice .content .p6{ padding:5px 0px 20px 10px; line-height:20px; color:#333333;}

.notice2{ color:#f82394;  top:55px;left:130px;position:absolute;}
.login_ts{position:absolute; left:60px; top:120px; color:#F00; font-weight:bold; width:397px; text-align:center;}


.error{ width:350px; height:10px; padding-left:15px;padding-top:15px; /*border:1px solid #dddddd;*/ line-height:10px; font-size:14px;}
.mmzha4{ color:#666;}
.mmzha4:hover{color:#f963ab; text-decoration:underline;}